@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP");

#exhibition div,
#exhibition span,
#exhibition h1,
#exhibition h2,
#exhibition h3,
#exhibition h4,
#exhibition h5,
#exhibition h6,
#exhibition p,
#exhibitiona,
#exhibition img,
#exhibitionsmall,
#exhibitionstrong,
#exhibition b,
#exhibition dl,
#exhibition dt,
#exhibition dd,
#exhibition ol,
#exhibition ul,
#exhibition li,
#exhibition table,
#exhibition tbody,
#exhibition thead,
#exhibition tr,
#exhibition th,
#exhibition td {
  font-family: "Noto Sans JP", sans-serif;
}

#exhibition {
  padding: 0 0 300px;
  font-size: 16px;
  color: #4c4948;
}

.pankuzu {
  margin: 10px auto 10px !important;
}

#main_img {
  background-image: url(main_img.jpg);
  height: 480px !important;
  background-size: auto 100%;
  position: relative;
}
#main_img::after {
  content: "";
  display: inline-block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #73b3db;
}

/* * * * * * * * * *
ex_common 
* * * * * * * * * * */

.ex_common {
  font-size: 15px;
}
.ex_common .pc-block {
  display: block;
}
.ex_common .sp-block {
  display: none;
}
.ex_common .text_center {
  text-align: center;
}

.ex_common .text_right {
  text-align: right;
}
.ex_common .space10 {
  margin-bottom: 10px;
}
.ex_common .space20 {
  margin-bottom: 20px;
}
.ex_common .space30 {
  margin-bottom: 30px;
}
.ex_common .space40 {
  margin-bottom: 40px;
}

.ex_common .center {
  width: 940px;
  margin: 0 auto;
}

.ex_common .wide-center {
  width: 980px;
  margin: 0 auto;
}

.ex_common .inner-center {
  width: 860px;
  margin: 0 auto;
}

.ex_common .more-inner-center {
  width: 800px;
  margin: 0 auto;
}

.ex_common .flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}

.ex_common .posi_re {
  position: relative;
}

.ex_common .gray_area .event_cont2 .rect,
.ex_common .gray_area .event_cont2 table {
  line-height: 150%;
  color: #777;
}

.ex_common .gray_area .event_cont2 table {
  width: 100%;
}

.ex_common .gray_area .event_cont2 table th {
  width: 10%;
  padding-bottom: 20px;
}

.ex_common .gray_area .event_cont2 table td {
  width: 90%;
  padding-bottom: 20px;
}

.ex_common .gray_area .event_cont2 table .table-space th,
.ex_common .gray_area .event_cont2 table .table-space td {
  padding-bottom: 50px;
}
.ex_common .gray_area .event_cont2 table .last_tr th,
.ex_common .gray_area .event_cont2 table .last_tr td {
  padding-bottom: 0;
}

.ex_common .gray_area #summary {
  line-height: 180%;
}

.ex_common figure {
  margin: 0;
  width: auto;
}
.ex_common figure img {
  width: 100%;
}

.ex_common figure figcaption {
  color: #555;
  text-align: center;
}
.ex_common .indent2 {
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 580px) {
  .ex_common .pc-block {
    display: none;
  }
  .ex_common .sp-block {
    display: block;
  }

  .ex_common .sp-space10 {
    margin-bottom: 10px;
  }
  .ex_common .sp-space20 {
    margin-bottom: 20px;
  }
  .ex_common .sp-space30 {
    margin-bottom: 30px;
  }
  .ex_common .sp-space40 {
    margin-bottom: 40px;
  }

  .ex_common .center,
  .ex_common .wide-center,
  .ex_common .inner-center,
  .ex_common .more-inner-center {
    width: 90%;
    margin: auto;
  }

  .ex_common .more-inner-center.inside {
    width: 100%;
  }

  .ex_common .sp-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
  }

  .ex_common .gray_area .event_cont2 table th,
  .ex_common .gray_area .event_cont2 table td {
    width: 100%;
    display: block;
  }

  .ex_common .gray_area .event_cont2 table th,
  .ex_common .gray_area .event_cont2 table .table-space th,
  .ex_common .gray_area .event_cont2 table .last_tr th {
    padding-bottom: 7px;
  }
}

/* * * * * * * * * * */

.gray_area {
  width: 100%;
  min-width: 980px;
  background: #fff;
  background-image: url(../140530_inokuma/gray_area_gradation.jpg);
  background-repeat: repeat-x;
}

.gray_area .special {
  display: block;
  margin-bottom: 10px;
}

.gray_area .special p {
  display: inline-block;
  padding: 8px 10px;
  line-height: 100%;
  border: 1px solid #555;
  color: #555;
}

#exhibition .f_left {
  float: left;
}

#exhibition .f_right {
  float: right;
}

#exhibition img {
  width: 100%;
}

#exhibition .pic_box p.pic_cap {
  text-align: right;
  font-size: 14px;
}

.mb {
  display: none;
}

#exhibition .text_center {
  text-align: center;
}

/****************
企画展内容↓
*************/

.main_content {
  box-sizing: border-box;
}

#exhibition .intro_area {
  padding-top: 60px;
  padding-bottom: 80px;
  background-color: #fffbd0;
}

#exhibition .intro_area p {
  font-size: 18px;
}
#exhibition .intro_area .flex {
  justify-content: space-between;
  align-items: center;
}
#exhibition .intro_area .box-left {
  width: 690px;
}
#exhibition .intro_area .box-right {
  width: 190px;
}

#exhibition .illust_area {
  padding-top: 40px;
  padding-bottom: 60px;
}

#exhibition .midashi_rc {
  color: #fff;
  border-radius: 50px;
  text-align: center;
  width: 100%;
}
#exhibition .midashi_rc.blue {
  background-color: #0a95d4;
  font-size: 24px;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 50px;
}
#exhibition .midashi_rc.light-blue {
  background-color: #79b7de;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  letter-spacing: 0.3em;
  margin-bottom: 40px;
}

#exhibition .back-light_blue {
  background-color: #d9e8f2;
  padding-top: 60px;
  padding-bottom: 60px;
}

#exhibition .highlights {
  margin-bottom: 110px;
}
#exhibition .highlights .grid-box {
  display: grid;
  grid-auto-flow: column;
  grid-template-rows: repeat(2, auto);
  column-gap: 8%;
  row-gap: 10px;
}
#exhibition .highlights .grid-box li {
  margin-bottom: 20px;
}
#exhibition .highlights .grid-box .title {
  flex-wrap: nowrap;
  align-items: center;
  margin-bottom: 10px;
}
#exhibition .highlights .grid-box .title.rev {
  flex-direction: row-reverse;
}
#exhibition .highlights .grid-box .title .box-ico {
  width: 80px;
  flex-shrink: 0;
}
#exhibition .highlights .grid-box .title .box-txt {
  width: calc(100% - 80px);
  padding-left: 10px;
}
#exhibition .highlights .grid-box .title.rev .box-txt {
  text-align: right;
  padding-left: 0;
  padding-right: 10px;
}
#exhibition .highlights .grid-box .title .box-txt b {
  color: #0a95d4;
  font-size: 20px;
  margin-bottom: 10px;
  display: block;
}
#exhibition .highlights .grid-box .title .box-txt p {
  line-height: 130%;
  font-size: 15px;
}

#exhibition .join_event {
  margin-bottom: 100px;
}
#exhibition .join_event .flex-cont_join_event {
  align-items: center;
}
#exhibition .join_event .flex-cont_join_event .box-cont {
  width: 575px;
}
#exhibition .join_event .flex-cont_join_event .box-pic {
  width: 285px;
  text-align: center;
}
#exhibition .join_event .flex-cont_join_event .box-pic img {
  max-width: 200px;
}
#exhibition .join_event .event_box h3 {
  color: #0a95d4;
  font-size: 24px;
  margin-bottom: 20px;
  font-weight: bold;
  margin-top: 0;
}
#exhibition .join_event .event_box h3 span {
  font-size: 20px;
}
#exhibition .join_event .event_box b {
  display: block;
  font-size: 18px;
  margin-bottom: 20px;
}
#exhibition .join_event .event_box ul li {
  flex-wrap: nowrap;
}
#exhibition .join_event .event_box ul li .title {
  flex-shrink: 0;
}
#exhibition .join_event .event_box ul li div {
  color: #555;
  font-size: 16px;
  margin-bottom: 8px;
}
#exhibition .join_event .event_box .pic_kanba {
  max-width: 270px;
}
#exhibition .join_event .event_box .pic_kanba img {
  border-radius: 10px;
}

#exhibition .join_event .border_box-blue {
  border: 2px solid #0a95d4;
  padding: 20px;
  margin-bottom: 60px;
  box-sizing: border-box;
  font-size: 16px;
}
#exhibition .join_event .border_box-blue p {
  line-height: 130%;
}
#exhibition .join_event .border_box-blue ul li {
  text-indent: -1.5em;
  padding-left: 1.5em;
  margin-bottom: 5px;
}

#exhibition .join_event .senchaku_20 {
  background-color: #fffcd1;
  border-radius: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 240px;
  position: relative;
  margin-top: 75px;
  box-sizing: border-box;
}
#exhibition .join_event .senchaku_20 img {
  max-width: 160px;
  position: absolute;
  left: 25px;
  top: -35%;
}
#exhibition .join_event .senchaku_20 b {
  font-size: 24px;
  color: #0a95d4;
}

#exhibition .goods .flex-cont_goods {
  justify-content: space-between;
}
#exhibition .goods .flex-cont_goods li {
  width: 270px;
  text-align: center;
  margin-bottom: 40px;
}
#exhibition .goods .flex-cont_goods li p {
  margin-top: 10px;
  font-size: 14px;
  line-height: 150%;
}
#exhibition .goods .goods_pic {
  max-width: 170px;
}

#exhibition .goods .goods_pic {
  max-width: 170px;
}

#exhibition .tokuten {
  padding-top: 75px;
  padding-bottom: 75px;
  text-align: center;
}
#exhibition .tokuten h2 {
  font-size: 30px;
  color: #0a95d4;
  margin-bottom: 50px;
}
#exhibition .tokuten h3 {
  max-width: 450px;
  margin-inline: auto;
  margin-bottom: 25px;
}
#exhibition .tokuten h3 + p {
  font-size: 13px;
  margin-bottom: 60px;
}
#exhibition .tokuten .flex-cont_tokuten {
  justify-content: space-around;
}
#exhibition .tokuten .flex-cont_tokuten li {
  width: 360px;
}

/* イベント欄 */
#exhibition .event_cont2 b {
  font-weight: bold;
  color: #555;
  display: block;
}
#exhibition .event_cont2 .ev_cont0812 {
  display: flex;
}
#exhibition .event_cont2 .ev_cont0812 .pic-box {
  width: 50%;
}

#exhibition p.fs-18 {
  font-size: 18px;
}
#exhibition p.fs-20 {
  font-size: 20px;
}
#exhibition p.fs-24 {
  font-size: 24px;
}

#exhibition .gray_area .cont .row .renkei {
  background-color: #e6527c;
  box-sizing: border-box;
  padding: 30px;
  margin-bottom: 20px;
}
#exhibition .gray_area .cont .row .renkei h2 {
  color: #fff;
  font-size: 16px;
  margin-bottom: 15px;
}
#exhibition .gray_area .cont .row .renkei .list {
  background-color: #fff;
  box-sizing: border-box;
  padding: 10px 15px;
  border-radius: 8px;
  font-size: 14px;
  color: #e6527c;
  font-weight: bold;
  margin-bottom: 10px;
}
#exhibition .gray_area .cont .row .renkei b {
  display: block;
  color: #f8e900;
  font-size: 20px;
  margin-bottom: 15px;
}
#exhibition .gray_area .cont .row .renkei p {
  color: #fff;
  font-size: 14px;
}

/****************
企画展内容↑
*************/

.event_guide {
  background-color: #fff;
  border: 1px solid #777;
  padding: 30px;
  margin-bottom: 30px;
}
.event_guide .guide_link_box {
  margin-top: 20px;
}
.event_guide p {
  color: #777;
}
.event_guide a {
  color: #777;
  display: inline-block;
}

.event_cont2 {
  margin-bottom: 30px;
}

.event_cont2 b {
  font-size: 105%;
}

.event_cont2 .title {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 10px;
  line-height: 150%;
}
.event_cont2 .fs16 {
  font-size: 16px;
}

.event_cont2 .date_area {
  color: #333333;
  font-size: 15px;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 3px;
}

.event_cont2 .rect {
  padding: 20px 20px 15px;
  background-color: #eee;
}

.event_cont2 .rect .important_title {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  background-color: #00438b;
  display: inline-block;
  padding: 5px 15px 7px;
  margin-bottom: 20px;
}

.event_cont2 .rect2 {
  padding: 20px;
  background-color: #cae6e1;
}

.event_cont2 .line {
  border-top: 1px #bbbbbb solid;
  padding-bottom: 20px;
}

.event_cont2 .one {
  padding-bottom: 10px;
  color: black;
}

#exhibition .event_cont2 .one.event_all img {
  width: 280px;
}

.ex_common .event_cont2 .txt_pink {
  color: #eb8896;
}
.ex_common .event_cont2 .txt_red {
  color: #d80000;
}

.event_cont2 img {
  max-width: 100%;
  height: auto;
}
#exhibition .event_cont2 .st_bpx {
  width: 600px;
  box-sizing: border-box;
  padding: 20px;
  border: 2px solid #f5db39;
  background-color: #fff;
}
#exhibition .event_cont2 .in_box {
  position: relative;
}
#exhibition .event_cont2 .in_box .link-ig {
  position: absolute;
  width: 70px;
  top: 0;
  right: 0;
  display: block;
}

.event_cont2 .border {
  border: 1px solid #707070;
  padding: 20px;
  box-sizing: border-box;
  margin-top: 20px;
}

.event_cont2 b {
  display: block;
  font-size: 112.5%;
  margin-bottom: 10px;
}

.alert {
  box-sizing: border-box;
  border: 1px solid #777;
  padding: 20px 30px;
  margin-top: 60px;
  margin-bottom: 80px;
}

.alert p {
  color: #777;
}

@media screen and (max-width: 580px) {
  #exhibition img {
    width: 100%;
  }

  #main_img {
    height: auto !important;
  }

  .gray_area {
    min-width: 100%;
  }

  /****************
企画展内容↓
*************/

  #exhibition .intro_area {
    padding-top: 30px !important;
    padding-bottom: 50px;
  }

  #exhibition .intro_area p {
    font-size: 16px;
    margin-bottom: 30px;
  }

  #exhibition .intro_area .flex {
    justify-content: center;
  }
  #exhibition .intro_area .box-left {
    width: 100%;
    order: 1;
  }
  #exhibition .intro_area .box-right {
    width: 60%;
    order: 0;
    margin-bottom: 30px;
  }

  #exhibition .midashi_rc.blue {
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 40px;
  }
  #exhibition .midashi_rc.light-blue {
    font-size: 18px;
    padding-top: 8px;
    padding-bottom: 8px;
    letter-spacing: 0.3em;
    margin-bottom: 30px;
  }

  #exhibition .highlights {
    margin-bottom: 80px;
  }
  #exhibition .highlights .grid-box {
    display: block;
  }

  #exhibition .join_event .flex-cont_join_event .box-cont {
    justify-content: center;
    margin-bottom: 30px;
  }
  #exhibition .join_event .flex-cont_join_event .box-cont {
    width: 100%;
  }
  #exhibition .join_event .flex-cont_join_event .box-pic {
    width: 100%;
  }
  #exhibition .join_event .senchaku_20 {
    padding-top: 80px;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 90px;
  }
  #exhibition .join_event .senchaku_20 img {
    max-width: 120px;
    position: absolute;
    left: 50%;
    top: -50px;
    margin-left: -60px;
  }
  #exhibition .join_event .senchaku_20 b {
    text-align: center;
    display: block;
    line-height: 130%;
  }

  #exhibition .goods .flex-cont_goods li {
    width: 48%;
    margin-bottom: 30px;
  }

  #exhibition .tokuten {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  #exhibition .tokuten h2 {
    margin-bottom: 40px;
  }
  #exhibition .tokuten h3 + p {
    margin-bottom: 40px;
  }
  #exhibition .tokuten .flex-cont_tokuten li {
    width: 100%;
  }
  #exhibition .tokuten .flex-cont_tokuten li:first-child {
    margin-bottom: 30px;
  }

  /* イベント欄 */
  #exhibition .event_cont2 .ev_cont0812 {
    display: block;
  }
  #exhibition .event_cont2 .ev_cont0812 .pic-box {
    width: 100%;
  }
  #exhibition .event_cont2 .ev_cont0812 .pic-box img {
    vertical-align: bottom;
  }

  #exhibition .gray_area .cont .row .renkei {
    padding: 20px 5%;
  }

  /****************
企画展内容↑
*************/

  #exhibition .event_cont2 .st_bpx {
    width: 100%;
  }
  #exhibition .event_cont2 .in_box .link-ig {
    position: static;
    margin-bottom: 20px;
  }
}
